/**/
body {
    text-align: justify;
    margin-left: 15%;
    margin-right: 10%;
    background: #faebd7
    }
p {
    margin-top: 0.75em;
    margin-bottom: 0.75em
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    margin-left: 20%;
    margin-right: 20%
    }
hr {
    width: 50%
    }
hr.full {
    width: 100%
    }
.foot {
    margin-left: 10%;
    margin-right: 10%;
    text-align: justify;
    text-indent: -3em;
    font-size: 95%
    }
img {
    border: 0
    }
hr {
    width: 33%;
    text-align: center
    }
blockquote {
    font-size: 97%;
    margin-left: 15%;
    margin-right: 15%
    }
.figleft {
    float: left;
    margin-left: 10%;
    margin-right: 1%
    }
.figright {
    float: right;
    margin-right: 10%;
    margin-left: 1%
    }
.toc {
    margin-left: 15%;
    font-size: 70%;
    margin-bottom: 0
    }
.side {
    /* boxed sidenote on left margin for dates */
    position: absolute;
    right: 87%;
    margin-left: 0.5em;
    font-weight: bold;
    font-style: italic;
    padding-bottom: 0.2em;
    padding-top: 0.2em;
    padding-left: 0.2em;
    padding-right: 0.2em;
    font-size: smaller;
    font-weight: bold;
    color: black;
    background: #eee;
    border: solid 1px
    }
center {
    padding: 10px
    }
pre {
    font-size: 90%;
    margin-left: 15%
    }